<?php

//处理数据扩展
function parseValue($fied,$row,$config){
	switch($fied){
		case "RESULT":		
			if( $config[$fied] == "Y" ){
				return '<span class="text-yes">正确</span>';
			}else{
				return '<span class="text-no">错误</span>';	
			}		
		break;
	}
}



?>